{
    "pages": [
        "pages/index/index",
        "pages/member/index",
        "pages/user/index",
        "pages/login/index",
        "pages/article/index",
        "pages/article/info/info",
        "pages/article/articleList/index",
        "pages/member/open/open",
        "pages/login/agreement/agreement",
        "pages/stock/index",
        "pages/stock/site/index",
        "pages/stock/addSite/index",
        "pages/stock/take/index",
        "pages/stock/list/index",
        "pages/stock/detailed/index",
        "pages/stock/examine/index",
        "pages/user/about/about",
        "pages/user/code/code",
        "pages/user/collect/collect",
        "pages/member/examine/examine",
        "pages/member/cause/cause",
        "pages/mall/buy/index",
        "pages/mall/submit/index",
        "pages/mall/goods/index",
        "pages/mall/details/index",
        "pages/order/list/index",
        "pages/order/details/index"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "锶源昆仑",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "list": [
            {
                "pagePath": "pages/index/index",
                "text": "锶源商城",
                "iconPath": "/static/tabBarIcon/04.png",
                "selectedIconPath": "/static/tabBarIcon/04_active.png"
            },
            {
                "pagePath": "pages/user/index",
                "text": "锶人中心",
                "iconPath": "/static/tabBarIcon/02.png",
                "selectedIconPath": "/static/tabBarIcon/02_active.png"
            }
        ],
        "color": "#b6b9bb",
        "selectedColor": "#6c78f8",
        "borderStyle": "white"
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json"
}